components:
  schemas:
    Power_Power:
      $ref: http://redfish.dmtf.org/schemas/v1/Power.v1_7_2.yaml#/components/schemas/Power_v1_7_2_Power
      deprecated: true
      description: The Power schema describes power metrics and represents the properties
        for power consumption and power limiting.
      x-deprecatedReason: This schema has been deprecated in favor of the PowerSubsystem
        schema.
      x-longDescription: This resource shall contain the power metrics for a Redfish
        implementation.
      x-versionDeprecated: v1_7_0
title: '#Power.Power'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
